button .msg-follow,
button .msg-following,
button .msg-unfollow {
    display: none;
    height: 34px;
    width: 112px;
    /*border: 1px solid #00cedc;*/
}

.following {
    background: yellowgreen;
    border: 0px;
}

button .msg-follow {
    display: inline;
}

button.following .msg-follow {
    display: none;
}

button.following .msg-following {
    display: inline;
}

button.following:not(.wait):hover .msg-following {
    display: none;
}

button.following:not(.wait):hover .msg-unfollow {
    display: inline;
}

#recommend_seller{
        border: none;
    background: #00cedc;
    color: white;
    padding: 7px;
    border-radius: 3px;
}

@media screen and (min-width: 1024px) and (max-width: 1100px) {}

@media screen and (max-width: 900px) {}